<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Aggregation Composer</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">15.1</span>&#x00A0;&#x00A0;<a 
 id="x134-19400015.1"></a>Open the Aggregation Composer</h3>
<!--l. 1902--><p class="noindent" >The Aggregation Composer can be opened by
</p>
     <ul class="itemize1">
     <li class="itemize">choosing &#8220;New&#8221; from &#8220;File&#8221; in the menu bar and selecting a kind of aggregation
     </li>
     <li class="itemize">clicking <img 
src="plus-icon.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual122x.png" src="plus-icon.eps"  
--> in the toolbar
                                                                                

                                                                                
     </li>
     <li class="itemize">right-clicking an aggregation, edition or collection in the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> and selecting
     &#8220;Edit&#8221;</li></ul>
<!--l. 1910--><p class="noindent" >If &#8220;File<span 
class="cmmi-10x-x-109">&#x003E;</span>New&#8221; in the menu bar or <img 
src="plus-icon.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual123x.png" src="plus-icon.eps"  
--> are selected, then the &#8220;Create a new TextGrid
Object&#8221; Dialog box is opened. Afterward the Aggregation Composer appears.
</p><!--l. 1912--><p class="noindent" >You can also open the Aggregation Composer by using
</p>
     <ul class="itemize1">
     <li class="itemize">the icon on the Welcome Screen
     </li>
     <li class="itemize">&#8220;Aggregations&#8221; from &#8220;Tools&#8221; in the menu bar
     </li>
     <li class="itemize">the icon <img 
src="072-zeige-AggregationPerspektive.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual124x.png" src="072-zeige-AggregationPerspektive.eps"  
--> in the toolbar</li></ul>
<!--l. 1920--><p class="noindent" >In these cases a perspective opens with the navigator, the empty Metadata Editor and the
empty Aggregation Composer. To add a new aggregation choose &#8220;New&#8221; from &#8220;File&#8221; in the
menu bar or click <img 
src="plus-icon.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual125x.png" src="plus-icon.eps"  
--> in the toolbar. To edit an aggregation right-click it in the Navigator
and select &#8220;Edit&#8221;.
                                                                                

                                                                                
</p>
<!--l. 1922--><p class="noindent" ><a 
 id="tailtextgrid-manualse62.html"></a> </p> 
</body></html> 
